CVE-2002-2356

2002-12-31T00:00:00
ID CVE-2002-2356
Type cve
Reporter NVD
Modified 2008-09-05T16:33:00

Description

HAMweather 2.x allows remote attackers to modify administrative settings and obtain sensitive information via a direct request to hwadmin.cgi.